.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-83d6fb77-cacf-07a4-c75d-0a162b597094 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
opacity: 1.0 !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-83d6fb77-cacf-07a4-c75d-0a162b597094 {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-83d6fb77-cacf-07a4-c75d-0a162b597094 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-83d6fb77-cacf-07a4-c75d-0a162b597094 {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}